Results 1 to 2 of 2

Thread: Re-softmod necessary?

  1. #1
    Junior Member
    Join Date
    Jan 2010
    Posts
    2
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Re-softmod necessary?

    I used messies guide to softmod my Wii 4.2 almost a year ago. Even though the Wii is functioning perfectly, I find myself worried since things are getting outdated. As an example I'm on an older version of PriiLoader and I don't know if this is relevant or not. Should I follow one of the newer softmod guides to install the newest components, or should I just stick with what I have? Should I do anything else? Thanks!

    /H.

  2. #2
    Member InvincibleSloth's Avatar
    Join Date
    May 2010
    Posts
    1,594
    Thanks
    286
    Thanked 448 Times in 358 Posts
    Blog Entries
    6
    I always say that if you're not encountering any problems, just leave everything exactly the way it is. Like with your outdated Priiloader; it's only there to block updates and to place itself for the System Menu. As long as it does these things right, I don't see a reason to get the newest software. I don't think most people agree with me about this, though.

    Anyway, here is a guide to update your stuff.
    Last edited by InvincibleSloth; 11-25-2010 at 05:28 AM.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •